/* sdo: urls nicht anzeigen */
@media print {
a[href]:after {
    content:none;
}
}

/* sdo: orange Box */
#rightColContent {
    padding: 0;
}

.orangeBox {
background-color:#d9652b;
width:100%;
font-familie: Arial, sans-serif;
color:white;
padding:10px;
}

#rightcol .orangeBox h2 {
font-familie: Arial, sans-serif;
color:white;
font-size:14px;
}


.orangeBox ul {
padding-left:13px;
font-size:11px;
}

.orangeBox li {
margin-bottom:5px;
}

/* sdo: news paging*/
.browseLinksWrap span, .browseLinksWrap a {
    border: 1px solid #cfcecf;
    display: inline-block;
    font-size: 130%;
    margin-right: 5px;
    margin-top: 10px;
    padding: 7px;
}

.browseLinksWrap span {
    background-color: #265997;
    color: white;
}

/* sdo: news detail header */
.news-single-item h2 {
    font-size: 160%;
    line-height: 1.3em;
    padding: 4px 0;
}

/* sdo: news box titel*/
.newsDivider {
  background-image: none;
  height: 0;
  margin-bottom: 10px;
}

#news {
  padding: 6px 10px 2px;
}

.news-title {
  font-size: 120%;
}

/* Korrektur lightbox */

.fancybox-next span {
    background-position: 0 -94px;
}

.fancybox-prev span {
    background-position: 0 -48px;
}

/* Darstellung Tabellen Medieninfo */

table.contenttable tr {
border-bottom: 1px dotted gray;
line-height: 25px;
}

table.contenttable td {
  padding: 0 14px 0 0 ;
  font-size:12px;
}

/* Darstellung Beratung/Verkauf*/

  .csc-textpic-text i, .csc-default i {
    display: inline-block;
    font-size: 9px;
    font-style: normal;
    width: 42px;
  }
  
  #prodRightCol p {
  margin-bottom: 5px;
  }

table.adresse p {
font-size:100%;
}